EBOOK-EDIT(1)

NAME
ebook-edit - ebook-edit

            ebook-edit [opts] [ruta_al_libro] [nombre_de_archivo_en_el_libro ...]

Ejecutar la herramienta de modificación de libros de calibre. Opcionalmente puede especificar nombres de archivos en el libro que se abrirán automáticamente.

Cuando alguno de los argumentos de ebook-edit contenga espacios, póngalo entre comillas. Por ejemplo: "/some path/with spaces"

[OPCIONES]

    --detach
        Desacoplar de la terminal en control, si existe (sólo Linux)

    --help, -h
        mostrar este mensaje de ayuda y terminar

    --select-text
        El texto para seleccionar en el libro cuando se abre para modificar

    --version
        mostrar el número de versión del programa y terminar

Author
Kovid Goyal

Copyright
Kovid Goyal